//
//  BaseResponseModel.swift
//  WOKA
//
//  Created by MacBook Pro on 06/05/24.
//

import Foundation

// MARK: - BaseResponseModel

class BaseResponseModel<T: Codable> : Codable {
//class BaseResponseModel: Codable {
    let success: Int?
    let message: String?
    let data: T?

    enum CodingKeys: String, CodingKey {
        case success
        case message
        case data
    }
}
